\documentclass[11pt,twoside,a4paper]{book}
%
% Unitex manual
%
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\frenchbsetup{StandardLists=true}
\usepackage{palatino}
\usepackage{epsfig}
\usepackage{makeidx,color}
\usepackage{graphicx}
\usepackage{float}

\usepackage{comment}
\title{Unitex 3.0 User Manual}
\author{Sébastien Paumier - Université Paris-Est Marne-la-Vallée}
\date{2012}


\usepackage[%
%%              ps2pdf,
%%              dvips,
             pdfauthor={Sébastien Paumier},
             pdftitle={Manuel d'utilisation d'Unitex},
             pdfcreator={LaTeX, hyperref},
             pdfkeywords={corpus linguistics, computational linguistics,
             finite state automata / transducer, local grammar, lexicon grammar}, pdfsubject={Manual of Unitex, a corpus processing system, based on automata-oriented technology},
             %final, % use hyperlinks ever
             bookmarks,
             backref,
%%              breaklinks=true,
             colorlinks=true,
             urlcolor=blue,
%%              linkcolor=black,
%%              citecolor=black,
%%              anchorcolor=black,
             pdfpagemode=None,
           % pdfpagemode=FullScreen,
             pdfstartview=FitBH,
             unicode,
             ]{hyperref}



%
% définitions de commandes
%
%\newcommand{\httplink}[1]{\textcolor{blue}{\underline{\texttt{http://#1}}}}
\newcommand{\E}{$\varepsilon$}
\newcommand{\exemplemauvais}[1]{\textit{* #1}}
\newcommand{\exemplebon}[1]{\textit{#1}}
\newcommand{\exemplebizarre}[1]{\textit{? #1}}
\newcommand{\exempletresbizarre}[1]{\textit{*? #1}}
\pagenumbering{arabic}
\global\setlength{\topmargin}{-1.5cm}
\global\setlength{\footskip}{2cm}
\global\setlength{\headheight}{1.5cm}
\global\setlength{\headsep}{0.3cm}
\global\setlength{\textheight}{21.5cm}
\global\setlength{\oddsidemargin}{0.5cm}
\global\setlength{\evensidemargin}{0.5cm}
\global\setlength{\marginparwidth}{1.5cm}
\global\setlength{\textwidth}{15.5cm}
\makeindex
%\frenchbsetup{ReduceListSpacing=false}
%\global\setlength{\itemsep}{20pt}

\begin{document}

\input{title_FR_utf8}

\tableofcontents

\input{00-introduction_FR_utf8}
\input{01-installation_FR_utf8}
\input{02-loading_texts_FR_utf8}
\input{03-dictionaries_FR_utf8}
\input{04-pattern_matching_FR_utf8}
\input{05-grammars_FR_utf8}
\input{06-advanced-use_FR_utf8}
\input{07-text_automaton_FR_utf8}
\input{08-sequence-automaton_FR_utf8}
\input{09-lexicon-grammar_FR_utf8}
\input{10-alignment_FR_utf8}
\input{11-multiflex_FR_utf8}
\input{12-cassys_FR_utf8}
\input{13-programs_FR_utf8}
\input{14-formats_FR_utf8}

\input{LGPL_FR_utf8}
\input{2-clause_BSD_FR_utf8}
\input{LGPLLR_FR_utf8}

\bibliographystyle{plain}
\bibliography{bibliographie_FR_utf8.bib}
\printindex

\end{document}
